/*     138621 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__138621__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__138621__ a {display:block;border:none}
.pm-banner_slide_basic__138621__ a img {border:none}
.pm-banner_slide_basic__138621__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__138621__ .item {position:relative}
.pm-banner_slide_basic__138621__ .item img {vertical-align:top}

.pm-banner_slide_basic__138621__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__138621__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__138621__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__138621__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__138621__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__138621__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__138621__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__138621__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__138621__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__138621__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__138621__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__138621__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__138621__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__138621__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__138621__.empty__138621__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__138621__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__138621__.build_edit_mode .item:first-child {display:block}

/*     138622 : 공백      */
.solid_line__138622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__138622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138622__ {height:40px}
}

/*     138623 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__138623__ {font-size:0}
.title__138623__ p { font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__138623__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138623__.style_top p {padding-top:10px}
.title__138623__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138623__.style_right p {padding-right:14px}
.title__138623__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138623__.style_bottom p {padding-bottom:12px}
.title__138623__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138623__.style_left p {padding-left:14px}
.title__138623__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138623__.style_circle1 p {padding-left:18px}
.title__138623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138623__.style_circle2 p {padding-left:18px}
.title__138623__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138623__ p {font-size:32px}
	.title__138623__.style_top p:before {width:32px}
	.title__138623__.style_right p:before {height:32px}
	.title__138623__.style_bottom p:before {width:32px}
	.title__138623__.style_left p:before {height:32px}
}

/*     138624 : 실선      */
.solid_line__138624__ {display:block;position:relative;width:100%;height:30px}
.solid_line__138624__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__138624__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__138624__ {height:20px}
}

/*     138625 : 타이틀 텍스트      */
.title__138625__ {font-size:0}
.title__138625__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:16px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__138625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138625__.style_top p {padding-top:10px}
.title__138625__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138625__.style_right p {padding-right:14px}
.title__138625__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138625__.style_bottom p {padding-bottom:12px}
.title__138625__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__138625__.style_left p {padding-left:14px}
.title__138625__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138625__.style_circle1 p {padding-left:18px}
.title__138625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138625__.style_circle2 p {padding-left:18px}
.title__138625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138625__ p {font-size:20px}
	.title__138625__.style_top p:before {width:20px}
	.title__138625__.style_right p:before {height:20px}
	.title__138625__.style_bottom p:before {width:20px}
	.title__138625__.style_left p:before {height:20px}
}

/*     138626 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__138626__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__138626__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__138626__ ul li:first-child {margin-top:0}
.text_list__138626__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__138626__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__138626__ ul li p { font-family: 'NanumBarunGothic', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__138626__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__138626__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__138626__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__138626__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__138626__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__138626__ ul li {font-size:18px}
}

/*     138627 : 공백      */
.solid_line__138627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__138627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138627__ {height:40px}
}

/*     138628 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__138628__ {font-size:0}
.title__138628__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__138628__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138628__.style_top p {padding-top:10px}
.title__138628__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138628__.style_right p {padding-right:14px}
.title__138628__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138628__.style_bottom p {padding-bottom:12px}
.title__138628__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138628__.style_left p {padding-left:14px}
.title__138628__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138628__.style_circle1 p {padding-left:18px}
.title__138628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138628__.style_circle2 p {padding-left:18px}
.title__138628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138628__ p {font-size:32px}
	.title__138628__.style_top p:before {width:32px}
	.title__138628__.style_right p:before {height:32px}
	.title__138628__.style_bottom p:before {width:32px}
	.title__138628__.style_left p:before {height:32px}
}

/*     138629 : 실선      */
.solid_line__138629__ {display:block;position:relative;width:100%;height:30px}
.solid_line__138629__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__138629__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__138629__ {height:20px}
}

/*     138630 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__138630__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__138630__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__138630__ ul li:first-child {margin-top:0}
.text_list__138630__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__138630__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__138630__ ul li p { word-break:keep-all; font-family: 'NanumBarunGothic', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__138630__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__138630__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__138630__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__138630__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__138630__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__138630__ ul li {font-size:18px}
}

/*     138631 : 공백      */
.solid_line__138631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__138631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138631__ {height:40px}
}

/*     138632 : 이미지      */
.img__138632__ {max-width:100%}
.img__138632__ * {box-sizing:border-box}
.img__138632__ a {display:block;vertical-align:top}
.img__138632__ img {width:px;vertical-align:top}

/*     138633 : 이미지 리스트 (타일형)      */
.img_tile__138633__ {overflow:hidden}
.img_tile__138633__ .img_inner {margin:0 -5px}
.img_tile__138633__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__138633__ * {box-sizing:border-box}
.img_tile__138633__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__138633__ .item a {display:block}
.img_tile__138633__ .figure {display:block}
.img_tile__138633__ .figure img {vertical-align:top}
.img_tile__138633__ .caption {display:block;margin-top:10px}
.img_tile__138633__ .caption > span {display:block}
.img_tile__138633__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__138633__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__138633__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__138633__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__138633__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__138633__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__138633__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__138633__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__138633__ .item {width:100%}
.col_m_2__138633__ .item {width:50%}
.col_m_3__138633__ .item {width:33.3333%}
.col_m_4__138633__ .item {width:25%}
.col_m_1__138633__ .item,
.col_m_2__138633__ .item2n,
.col_m_3__138633__ .item3n,
.col_m_4__138633__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__138633__ .item,
	.col_m_2__138633__ .item2n,
	.col_m_3__138633__ .item3n,
	.col_m_4__138633__ .item4n {clear:none}

	.col_t_1__138633__ .item {width:100%}
	.col_t_2__138633__ .item {width:50%}
	.col_t_3__138633__ .item {width:33.3333%}
	.col_t_4__138633__ .item {width:25%}
	.col_t_5__138633__ .item {width:20%}
	.col_t_6__138633__ .item {width:16.6666%}
	.col_t_1__138633__ .item,
	.col_t_2__138633__ .item2n,
	.col_t_3__138633__ .item3n,
	.col_t_4__138633__ .item4n,
	.col_t_5__138633__ .item5n,
	.col_t_6__138633__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__138633__ .img_inner {margin:0 -10px}
	.img_tile__138633__ .item {padding:10px}
	.img_tile__138633__ .caption {margin-top:15px}
	.img_tile__138633__ .caption > span.content {margin-top:10px}

	.text_sml__138633__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__138633__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__138633__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__138633__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__138633__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__138633__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__138633__ .item,
	.col_t_2__138633__ .item2n,
	.col_t_3__138633__ .item3n,
	.col_t_4__138633__ .item4n,
	.col_t_5__138633__ .item5n,
	.col_t_6__138633__ .item6n {clear:none}

	.col_pc_1__138633__ .item {width:100%}
	.col_pc_2__138633__ .item {width:50%}
	.col_pc_3__138633__ .item {width:33.3333%}
	.col_pc_4__138633__ .item {width:25%}
	.col_pc_5__138633__ .item {width:20%}
	.col_pc_6__138633__ .item {width:16.6666%}
	.col_pc_1__138633__ .item,
	.col_pc_2__138633__ .item2n,
	.col_pc_3__138633__ .item3n,
	.col_pc_4__138633__ .item4n,
	.col_pc_5__138633__ .item5n,
	.col_pc_6__138633__ .item6n {clear:both}
}

